Page MenuHomePhabricator

Add fi.wikivoyage to wikistats
Closed, ResolvedPublic

Description

https://fi.wikivoyage.org/ has beend created with T151570

Related Objects

Event Timeline

Xqt created this task.Sep 17 2017, 10:52 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2017, 10:52 AM
Xqt added a subscriber: Dzahn.Oct 5 2017, 4:07 PM
Dzahn claimed this task.Nov 9 2017, 9:39 AM
Dzahn closed this task as Resolved.Nov 9 2017, 9:50 AM
MariaDB [wikistats]> insert into wikivoyage (lang,prefix,loclang,loclanglink,method) values ("Finnish", "fi","Suomi","Suomen_kieli","8");
Query OK, 1 row affected (0.00 sec)

dzahn@wikistats-cowgirl:~$ /usr/bin/php /usr/lib/wikistats/update.php wv prefix fi
sent query: 'select * from wikiversity where prefix="fi"'.
A(1/17) - fi.wikiversity.org - calling API: https://fi.wikiversity.org/w/api.php?action=query&meta=siteinfo&siprop=statistics&format=php&maxlag=5
-> http answer: 200 -> parsing answer: 0
---> OK - total: 3193 good: 621 edits: 43758 users: 3504 active users: 8 admins: 1 images: 65
---> update wikiversity set total="3193",good="621",edits="43758",users="3504",activeusers="8",admins="1",images="65",http="200",ts=NOW() where id="12"; 


1 wikis succesfully updated.

added on http://wikistats.wmflabs.org/display.php?t=wv

rank 12 of 17

//There are 17 wikis in table 'wikiversity'. 'fi' is ranked 12th by good pages, 12th by total pages, 11th by edits and 13th by users.

//